NiL.JS.NetCore 2.3.939

ECMAScript 6 (ES2015) engine

There is a newer version of this package available.
See the version list below for details.
Install-Package NiL.JS.NetCore -Version 2.3.939
dotnet add package NiL.JS.NetCore --version 2.3.939
<PackageReference Include="NiL.JS.NetCore" Version="2.3.939" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NiL.JS.NetCore --version 2.3.939
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 2 GitHub repositories that depend on NiL.JS.NetCore:

Repository Stars
sebastienros/jint
Javascript Interpreter for .NET
zhupingqi/RuiJi.Net
crawler framework, distributed crawler extractor

Read more about the GitHub Usage information on our documentation.

Version History

Version Downloads Last updated
2.5.1419 38 2/13/2020
2.5.1403 118 1/16/2020
2.5.1388 689 11/2/2019
2.5.1372 291 9/16/2019
2.5.1339 628 7/15/2019
2.5.1327 2,511 4/28/2019
2.5.1320 896 3/30/2019
2.5.1294 538 1/26/2019
2.5.1282 1,066 10/6/2018
2.5.1278 1,328 8/15/2018
2.5.1275 4,592 5/30/2018
2.5.1266 299 5/10/2018
2.5.1243 857 4/22/2018
2.5.1230 827 3/24/2018
2.5.1218 418 2/12/2018
2.5.1215 408 1/22/2018
2.5.1200 2,406 8/9/2017
2.4.1070 454 6/30/2017
2.4.1064 353 6/27/2017
2.4.1058 391 6/20/2017
2.4.1056 364 6/19/2017
2.4.1049 365 6/7/2017
2.4.1048 391 5/30/2017
2.4.1041 373 4/30/2017
2.4.1027 379 3/22/2017
2.4.1011 433 12/27/2016
2.3.995 492 10/10/2016
2.3.955 547 9/11/2016
2.3.950 523 7/29/2016
2.3.939 706 7/18/2016
Show less